Bug 153330 - [PATCH] benchmarks/iozone: update to 3.370
Summary: [PATCH] benchmarks/iozone: update to 3.370
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-21 07:00 UTC by Hsin-Han You
Modified: 2010-12-22 18:20 UTC (History)
1 user (show)

See Also:


Attachments
iozone-3.370.patch (1.70 KB, patch)
2010-12-21 07:00 UTC, Hsin-Han You
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hsin-Han You 2010-12-21 07:00:21 UTC
- Update to 3.370

Added file(s):
- files/patch-iozone.c

Port maintainer (chifeng@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-12-21 07:00:28 UTC
Maintainer of benchmarks/iozone,

Please note that PR ports/153330 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/153330

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-12-21 07:00:32 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 chifeng 2010-12-21 14:43:41 UTC
it works fine, please commit this PR. Thank you so much!

Chifeng

On Tue, Dec 21, 2010 at 3:00 PM, Edwin Groothuis <edwin@freebsd.org> wrote:

> Maintainer of benchmarks/iozone,
>
> Please note that PR ports/153330 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/153330
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>



-- 
*Regards.*
**- Chifeng
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2010-12-21 19:52:12 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Frederic Culot freebsd_committer 2010-12-22 17:41:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->culot

I'll take it.
Comment 6 dfilter service freebsd_committer 2010-12-22 18:10:17 UTC
culot       2010-12-22 18:10:12 UTC

  FreeBSD ports repository

  Modified files:
    benchmarks/iozone    Makefile distinfo 
  Added files:
    benchmarks/iozone/files patch-iozone.c 
  Log:
  - Update to 3.370
  
  PR:             ports/153330
  Submitted by:   Hsin-Han You <hhyou at cs.nctu.edu.tw>
  Approved by:    sahil@/wen@ (mentors, implicit), Chifeng Qu <chifeng at gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.59      +1 -1      ports/benchmarks/iozone/Makefile
  1.28      +2 -3      ports/benchmarks/iozone/distinfo
  1.1       +11 -0     ports/benchmarks/iozone/files/patch-iozone.c (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Frederic Culot freebsd_committer 2010-12-22 18:11:35 UTC
State Changed
From-To: open->closed

Committed. Thanks!